<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="style.css" media="all">
    <link rel="stylesheet" type="text/css" href="print.css" media="print">
    <link rel="icon" type="image/x-icon" href="resources/nail-polish.svg">
    <title>Beautyphile - Gallery page</title>

</head>

<body>
    <div class="header">
        <img src="resources/nail-polish.svg" alt="Header Logo SVG image">
        <p>Beautyphile</p>
    </div>

    <ul class="topNav">
        <li>
            <a class="topNav-content" href="home.html">
                <p class="topNav-content">Home</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="services.html">
                <p class="topNav-content">Services</p>
            </a>
        </li>
        <li>
            <a class="topNav-content topNav-active" href="gallery.html">
                <p class="topNav-content">Gallery</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="policy.html">
                <p class="topNav-content">Salon policy</p>
            </a>
        </li>
        <li>
            <a class="topNav-content" href="aboutUs.html">
                <p class="topNav-content">About us</p>
            </a>
        </li>
    </ul>

    <div class="body">
        <div class="content">
        <h1>Gallery</h1>
        <div class="gallery">
            <img src="resources/IMG_1.jpg" alt="Gallery picture 1">
            <img src="resources/IMG_2.jpg" alt="Gallery picture 2">
            <img src="resources/IMG_3.jpg" alt="Gallery picture 3">
            <img src="resources/IMG_4.jpg" alt="Gallery picture 4">
            <img src="resources/IMG_5.jpg" alt="Gallery picture 5">
            <img src="resources/IMG_6.jpg" alt="Gallery picture 6">
        </div>
    </div>
</div>

    <div class="footer">
        <span style="font-size: 11pt;">© Beautyphile Nail Boutique 2023 | All rights reserved</span>
    </div>
</body>

</html>